Subject: Re: bug#6354: 23.2; set-frame-size sets incorrect size

From: martin rudalics <[email-masked]>
Date: Fri, 13 Feb 2015 19:29:14 +0100

> Works here with current master/trunk and a Lucid build with Xaw3d scroll
> bars.  Can you try it?

Closing.  If there are still problems with current trunk/master please
tell us.

Thanks, martin